body#ty a.ty-selected{
color: #ddd;
text-decoration: none;
letter-spacing: .05em;
padding: 2px 10px;
border: 1px solid #bbb;
}

body.thrselect a#threehills, 
body.tofselect a#tofield,
body.tuxselect a#tuxford,
body.verselect a#vermilion,
body.vikselect a#viking,  
body.vulselect a#vulcan,
body.waiselect a#wainwright,
body.watselect a#waterways,
body.wetselect a#wetaskiwin,
body.whiselect a#whitecourt,
body.youselect a#youngstown {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 5px 0 5px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
}
